qstart(8B)

NAME
qstart - turn on scheduling or routing for jobs in a PBS queue

SYNOPSIS
qstart <destination> [<destination> ...]
qstart --version

DESCRIPTION
If destination is an execution queue, the qstart command allows a PBS scheduler to schedule jobs residing in the specified queue. If destination is a routing queue, the server can begin routing jobs from that queue. Sets the value of the queue's started attribute to True. Required Privilege
In order to execute qstart, you must have PBS Operator or Manager privilege.

OPTIONS

--version
    The qstart command returns its PBS version information and exits. This option can only be used alone.

OPERANDS
The qstart command accepts one or more space-separated destination operands. The operands take one of three forms:

<queue name>
    Starts scheduling or routing from the specified queue.

@<server name>
    Starts scheduling or routing from all queues at the specified server.

<queue name>@<server name>
    Starts scheduling or routing from the specified queue at the specified server.

To start scheduling at all queues at the default server, use the qmgr command:
Qmgr: set queue @default started=true

STANDARD ERROR
The qstart command writes a diagnostic message to standard error for each error occurrence.

EXIT STATUS

Zero
    Upon successful processing of all the operands presented to the qstart command

Greater than zero
    If the qstart command fails to process any operand

SEE ALSO
The PBS Professional Administrator's Guide and the following manual pages: pbs_server(8B), qstop(8B), and qmgr(8B)